
@font-face {
  font-family: 'AvenirNextLTPro-Regular';
  src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Regular.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('../fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeueLTCom-Md';
  src: url('../fonts/HelveticaNeueLTCom-Md.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeueLTCom-Md.woff') format('woff'), url('../fonts/HelveticaNeueLTCom-Md.ttf')  format('truetype'), url('../fonts/HelveticaNeueLTCom-Md.svg#HelveticaNeueLTCom-Md') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextLTPro-Demi';
  src: url('../fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Demi.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'), url('../fonts/AvenirNextLTPro-Demi.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}






body{font-family: 'AvenirNextLTPro-Regular'!important; font-size:14px!important;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,  {
    color: inherit; font-weight:normal!important;;
     letter-spacing:nomral;
    line-height: 1.1;font-family: 'AvenirNextLTPro-Demi'!important;}
	
	h1 {letter-spacing:-2px; color:#0d4c8f!important; font-size:30px!important; font-family: 'AvenirNextLTPro-Regular'!important;}
	
	h4{ margin:0px!important;}
	
	p{  font-size:14px!important; font-family: 'AvenirNextLTPro-Regular'!important;}	




/*-----sip page  start----*/
.rupee {
	background: transparent url(../images/Indian_Rupee_symbol.png) no-repeat; 
	background-size: 15px 28px;
	background-position: 0 0;
    padding-left: 16px;
	text-align:left; 
}

.sippage { color:#fff; font-family: 'AvenirNextLTPro-Regular'  }

.sipbg{ background-color:#0e4c8f; margin:50px 0px 50px 0px}

.sippage > .sipresult{ border:none; text-align:center; font-weight:normal!important; font-size:30px; font-family: 'AvenirNextLTPro-Regular'; color:#5bd88d}

.sippage > .sipresult > span{ border:none; font-size:30px; font-weight:normal; font-family: 'AvenirNextLTPro-Regular'; color:#5bd88d} 
/*.sippage >  .row > .col-md-4 > .educationboxtop{margin:auto; width:290px;}*/

.sippage >  .row > .col-md-4 > .educationbox{ background-color:#fff; margin:auto; padding:40px 5px 20px 5px!important; border-radius:10px; padding:10px; color:#000; height:380px; width:290px; text-align:center!important; }

.sippage >  .row > .col-md-4 > .educationbox img{margin:auto!important;   text-align:center!important;}

.sippage >  .row > .col-md-4 > .educationbox button{margin:5px auto!important; border-radius:20px; width:185px!important; background-color:#0e4c8f; text-align:center!important; color:#fff; font-size:14px; }

.sippage >  .row > .col-md-4 > .educationbox .whitebutton{margin:5px auto!important; border-radius:20px; width:185px!important; background-color:#fff; border:#0e4c8f solid 1px; text-align:center!important; color:#0e4c8f;  font-size:14px;}

.whitebutton{margin:5px auto!important; border-radius:20px; width:185px!important; background-color:#fff; border:#0e4c8f solid 1px; text-align:center!important; color:#0e4c8f;  font-size:14px;}

.greenbutton{margin:5px auto!important; border-radius:40px!important;;  background-color:#0d4c8f; text-align:center!important; color:#062b52!important; font-size:18px; padding:10px 50px!important; font-family: 'AvenirNextLTPro-Demi'; background-color:#5bd88d;  border:none;}

.greenbutton:hover{margin:5px auto!important; border-radius:40px!important;;  background-color:#4ac27a; text-align:center!important; color:#062b52!important; font-size:18px; padding:10px 50px!important; font-family: 'AvenirNextLTPro-Demi';   border:none;}

.bluebtn{margin:5px auto!important; border-radius:40px!important;;  background-color:#0d4c8f; text-align:center!important; color:#fff; font-size:18px!important; padding:10px 50px!important; border:none; font-family: 'AvenirNextLTPro-Demi'; }

.bluebtn:hover{margin:5px auto!important; border-radius:40px!important;;  background-color:#2a5787; text-align:center!important; color:#fff; font-size:18px!important; padding:10px 50px!important; font-family: 'AvenirNextLTPro-Demi'; }

.sipageborder{border-right:1px solid #808187;}

.sippage >  .row > .col-md-4 > .educationbox h3{ color:#0d4c8f; font-family: 'AvenirNextLTPro-Demi'; text-align:center; }
.sippage >  .row > .col-md-4 > .educationbox p{ color:#5c5c5c;  text-align:center; }




.sippage > #panel, #flip {
    padding: 5px;
    text-align: center;
}

.sippage > #panel {
    padding: 50px;
    display: none;
}

.modalsiptop {
    margin: 120px auto!important;
	
}
.modalsip {
	background-clip: padding-box;
    background-color: #e4e4e4;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;  width:594px; height:312px;
}
.modalsip h1{ font-size:36px; font-family: 'AvenirNextLTPro-Demi'; color:#0d4c8f; text-align:center;}

.modalsip p{ font-size:18px; font-family: 'AvenirNextLTPro-Regular'; color:#3c3b3b; text-align:center;}

.modalsip > .inputpop{ font-size:18px; font-family: 'AvenirNextLTPro-Regular'; color:#3c3b3b; width:476px; height:50px; border:1px solid #838282; margin:0 45px; text-align:center; background-image:none; background-color:#FFF;}

.modalsip > .goalbtn{ margin:20px 155px; auto!important;  font-family: 'AvenirNextLTPro-Demi'; border-radius:20px;  background-color:#0e4c8f; text-align:center!important; color:#fff!important;; padding:0px 50px 4px 50px; font-size:20px; height:39px;}

.modalsip > .goalbtn:hover, .modalsip > .goalbtn btn:focus, .modalsip > .goalbtn btn:active{ margin:20px 155px; auto!important;  font-family: 'AvenirNextLTPro-Demi'; border-radius:20px;  background-color:#0e4c8f; text-align:center!important; color:#e4e4e4!important; padding:0px 50px 4px 50px; font-size:20px; height:39px; }

.sippage > .progress > .progress-bar {
    background-color: #5bd88d!important;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #fff;
    float: left;
    font-size: 12px;
    height: 5px!important;
    line-height: 20px;
    text-align: center;
    transition: width 0.6s ease 0s;
    width: 0;
}

.sippage > .progress{height: 5px!important; background-color:#334f45; margin:10px;}

.progresstext{ color:#818181; font-size:18px;  margin-left: auto;     display: block;

    margin-right: auto; font-weight:normal!important;}

.progresstextselected{ color:#ffffff;  font-size:18px; float: none;
    display: block;
    margin-left: auto;
    margin-right: auto; font-weight:normal!important;}

.abtbg{ background-image:url(../images/abtbg.jpg);}

.modal.in {
   display:block;
}
.ulsip{list-style-image: url('../images/sipageaero.png'); color:#d2d2d2; line-height:30px;}

.textaligncenter{ text-align:center;}

.learnmore{ text-decoration:underline; cursor:pointer;}


.sipageinput[type="search"], .sipageinputinput[type="text"], .sipageinputinput[type="number"] {
	
-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent ;
	 background-size:contain;
    border-color: transparent transparent #3b945c;
    border-image: none;
    border-style: solid solid dotted;
    border-width: medium;
    color: #51d485;
    font-size: 30px;
    margin: 0px; padding:0px;
    outline: medium none;
    overflow: auto;
    text-align: center;
	}


.sipageinput input[type="number"] :focus{

    border: 1px solid  #3b945c;
        

}
/*-----sip page  end----*/

.schemebg {background-image:url("../../content/imagesux/selectfundsbg.png"); background-color:#d8e2ec;
 margin-top: 50px; background-repeat: repeat-x;

}

.schemspage .media-body ul, ol li {
    color: #333;
    font-size: 15px;
    list-style-type: disc;
    padding: 3px 0;
}

/*-----selectfunds start----*/
 

.selectbg {background-image:url("../../content/imagesux/selectfundsbg.png"); background-color:#ccc;
 margin-top: 50px;

}
 

.selecttable > tbody > tr > td > .bluebutton {
    background-color: #0e4c8f!important;
    border: 2px solid #939393!important;
    border-radius: 26px !important;
    color: #fff;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 3px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap; letter-spacing: 2px;
}

.selecttable > tbody > tr > td > .bluebutton:hover{
    background-color: #15375c!important;
    border: 2px solid #939393!important;
    border-radius: 26px !important;
    color: #b0df21#15375c!important; letter-spacing: 2px;
     -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block; text-decoration:none;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 3px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}


.bluebutton:visited, .bluebutton:visitedfocus{     color: #fff; text-decoration:none;
	
	}


.selecttable > tfoot > tr > th, .selecttablebg > thead > tr > td, .selecttable > thead > tr > th, .selecttable > tbody > tr > td{
     border-collapse: collapse!important;
   border: solid #dbe3ed 2px;
    line-height: 1.42857;  font-size:14px;  padding:5px 0px 3px 0px;    
      color:#2b2b2b; background-color:#fff; 
    vertical-align: middle!important; text-align:center!important;  border-bottom-width: 0px!important;
}

.selecttablebg > thead > tr > div > .arrow-down, .arrow-down {
	border-color: #5ec787 transparent;
	border-style: solid;
	border-width: 20px 20px 0px 20px;
   -webkit-border-width: 20px 20px 0px 20px;
	-webkit-border-style: solid;
	-webkit-transform:rotate(360deg);



	height: 0px; margin:0 auto -17px;  
	width: 0px;
}

.selecttable > tfoot > tr > th, .selecttable > thead > tr > td, .selecttable > thead > tr > th { background-color:#5ec787!important; padding:9px 0px!important;  border: 0px solid #fff!important; color:#282828; font-weight:normal; font-family: 'AvenirNextLTPro-Demi'; font-size:14px;    }

.selecttable {
     border-spacing:10px!important; border-collapse: collapse!important;
    border: solid #dbe3ed 2px; width:100%;  }

.selecttable > tbody > tr > .text-left, .selecttable > tbody > tr > .text-left >a:link, .selecttable > tbody > tr > .text-left >a:visited{ text-align:left!important;  font-size:14px; padding-left:15px!important; color:#282828; vertical-align: middle!important;}

.selecttable > tbody > tr > .text-left > a:hover{ text-align:left!important;  font-size:14px; padding-left:15px!important; vertical-align: middle!important; color:#4f669a;}


/*-----selectfunds end----*/



/*-----login page start----*/

.container.signin {
    margin-top: 70px;
    width:70%!important;
}



.signin_left li {
    font-size: 16px;
    font-family:AvenirNextLTPro-Demi;
}


.signin_left { margin-top:15px;
}
.signin h3 {
	font-size: 20px; font-family:AvenirNextLTPro-Demi; letter-spacing:normal;
	
	font-weight: normal!important;
	color: #333333;
	line-height: 20px;
}
.signin h3 span {
	font-size: 14px;
	 font-family:AvenirNextLTPro-regular;
	color: #333333;
}
.signinbox{border:1px solid #DDDDDD; padding:20px;  margin-top:18px; margin-bottom:30px;}
.signin_left form{margin-top:10px;}

.signinbox form{width:60%;}
.signinbox form label{color:#333333;}
.signinbox form p{margin-bottom:10px; font-family:AvenirNextLTPro-Regular;}
.signfont{font-family:AvenirNextLTPro-Regular;}
.btn_signin{font-family:AvenirNextLTPro-Regular; font-size: 16px; padding:8px 30px 8px 30px; }
.rightside-column h3{color:#173B1F;}
.signin-rightside{list-style:none; padding:0; margin:0;}
.signin-rightside li{margin-bottom:20px;}
.signin-rightside li a{font-size:16px; line-height:18px; font-family:AvenirNextLTPro-Regular;}
.signin-rightside li img{float:left; margin-right:10px;}
.signin-rightside li p{margin-left:52px; font-size:13px; line-height:15px;}

.signin-rightside h3 { color:#0d54a0!important; font-size:24px;}

.signin-rightside h4 a{ color:#464646!important; font-size:18px; font-family:AvenirNextLTPro-Demi;}

@media only screen and (min-width: 220px) and (max-width: 768px) {

.container.signin {
    margin-top: 70px;
    width:100%!important;
}
 	.signin h3{font-size: 16px;}
 	.form-control{ min-width:250px;  width:100%!important; }
 	
 	.signin-rightside {
    list-style: outside none none;
    margin: 5px;
    padding: 5px;
}
	.blueheader{font-size: 24px!important;}

 }

.SNcontainer{ width: 98%!important; margin:120px auto; font-family: 'AvenirNextLTPro-Regular';}


.SNbg-info {
    background-color: #f3f9ff!important;
}

.SNbg-info p{ color:#0d4c8f; font-size: 12px; }

.SNheader2{ letter-spacing:0px; color: #0d4c8f!important; font-family: 'AvenirNextLTPro-Demi';  
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;}

.SNspan{letter-spacing:0px; color: #4e4e4e; margin:0px!important; 
   
    font-size: 16px;
    font-weight: normal;}



.SNheader4{font-size: 16px; letter-spacing:1px; color: #464646!important; font-weight: bold; }

.SNthumbmargin{margin:5px 0px; }

.SNthumhead a{color:#0d4c8f!important; font-size: 12px!important; font-weight:bold; }

.SNtable > tfoot > tr > th, .SNtable > thead > tr > td, .SNtable > thead > tr > th { background-color:#5ec787!important; padding:9px 0px!important;  border: 0px solid #fff!important; color:#282828; font-weight:bold; font-family: 'AvenirNextLTPro-Demi'; font-size:14px!important;;    }

.SNtable {
     border-spacing:10px!important; border-collapse: collapse!important;
    border: solid #dbe3ed 2px; width:100%;  }

.SNtable > tbody > tr > .text-left, .SNtable > tbody > tr > .text-left >a:link, .SNtable > tbody > tr > .text-left >a:visited{ text-align:left!important;  font-size:14px; padding-left:15px!important; color:#282828; vertical-align: middle!important;}

.SNtable > tbody > tr > .text-left > a:hover{ text-align:left!important;  font-size:14px; padding-left:15px!important; vertical-align: middle!important; color:#4f669a;}

.h4margin{ margin:15px 0px 15px 0px!important;}
 
.glyphicon-big {
    font-size: 20px;
}
.carousel, .item, .active {
    color: #0d4c8f;
    height: 100%;
}

.thumbnail {
    float: left;
    margin: 12px;
    max-width: 234px!important;
    min-width: 234px!important;
    padding: 0 !important;
}

.rightbox {
    border-left: 1px solid #d7d7d7;
    margin-top: -35px!important;
    padding-left: 20px;
    position: absolute;
    right: 0;
    top: 30px;
    width: 280px;
}

#tab1 .inbox {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #000;
    float: right;
    font-family: Helvetica,Geneva,sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 5px;
    margin-right: 60px;
    min-height: 30px!important;
    padding: 5px;
    width: 220px;
}

.signform input{ min-height: 30px!important;}
 .col-md-2 {
    min-height: 1px;
    padding-left: 5px!important;
    padding-right: 5px!important;
    position: relative;
}

.navbar-default {
    background-color:#0d54a0!important;
    border-color: #e7e7e7;
    width: 100%!important;  height:30px; padding: 0px 0px 5px 0px
}

.navbar-default .navbar-nav > li > a {color: #fff;}

.navbar-default .navbar-nav > li > a {color: #fff;}


.navbar-default .navbar-nav > li > a:hover{color:#cbcac9!important;}


.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px; 
}

.SNnavbar .SNnav {
    display: block;
    float: none!important;
   
    margin: 0 10px 0 0; width: 100%!important;
    position: relative;
}

.navbar-nav{ z-index: 1100!important; }




		

.dropdown-menu > li > a{text-align: left;}

.thumbnail2 {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    display: block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}


.SNheader5 {
    color: #464646 !important;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    
    
    
}
@media (width:320px) {
		.schemspageli ul li a{ font-size:10px; padding:10px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.schemspageli ul { margin-left:0%!important;}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.nav{ z-index: 1100!important; font-size: 10px; float: left; }
		
	}
	@media (width:360px) {
		.schemspageli ul li a{ font-size:10px; padding:10px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.schemspageli ul { margin-left:0%!important;}
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.schemspageli ul { margin-left:0%!important;}
		.schemspage { margin-top: 0px!important;}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		
	}
	
	@media (width:480px) {
		.schemspageli ul li a{ font-size:10px; padding:10px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.schemspageli ul { margin-left:0%!important;}
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.schemspageli ul { margin-left:0%!important;}
		.schemspage { margin-top: 0px!important;}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		
		
	}
	
	@media (width:640px) {
		.schemspageli ul li a{ font-size:10px; padding:10px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.schemspageli ul { margin-left:0%!important;}
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.schemspageli ul { margin-left:0%!important;}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		
		
	}
	
	@media (width:433px) {
		.schemspageli ul li a{ font-size:10px; padding:10px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.schemspageli ul { margin-left:0%!important;}
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.schemspageli ul { margin-left:0%!important;}
		.schemspage { margin-top: 0px!important;}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		
		
		
	}
	
	@media (width:334px) {
		.schemspageli ul li a{ font-size:10px; padding:10px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.schemspageli ul { margin-left:0%!important;}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		
		
	}
	
	@media (max-width:767px) {
		.schemspageli ul li a{ font-size:10px; padding:7px;}
		.schemspageli ul li{float:left;  text-align: left;  }
		.schemspageli ul { margin-left:0%!important;}
		.schemspageli ul { margin-left:0%!important;}
		.scrollfix {position:fixed; float:left; width:980px; z-index:999; background:none; padding-top:50px; top:73px!important}
		.navbar-nav {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		.navbar {min-height: 40px!important; padding: 0px 10px!important 0px 10px!important}
		
		
	}
	
	
	/*------------------------------------schemscsspage END-----------------------------------*/
	



/*-----login page End----*/

/*-----smart solutions start----*/


.sebi2 {
    color: #000000;
    font-size: 11px!important;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0 30px;
    text-align: left;
}
.column1 ul li {
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    list-style-image: url("../images/fi-arrow.png");
    margin: 7px 0 7px 10px;
}

.ulleftpadding li{
    line-height:25px!important;
     font-size: 14px;
     list-style-image: url("../images/star.png");
}
.smartthumbnail{border: 1px solid #f1f5f9; padding:15px; margin: 0px; background-color:#eef2f6; min-height: 170px; }


.smartmargin h3 p {
   color: #0d4c8f;
    font-size: 18px!important;
    font-weight: bold;
    margin: 5px 0px;
}
.column1 h2 {
    color: #fff;
    margin-left: 25px;
}
.smartbanner {
    background-color: #d7e1eb;
    background-image: url("../images/smartbanner.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 278px;
    margin: 0px 0 0; width: 100%;
}

.smartmargin{margin: 80px auto 0px auto; width:70%;}

.graybutton {
    background-color: #666666;
    border: 1px solid #59887a;
    color: #fff;
    font-size: 14px;
    margin: 1px 9px 1px 1px;
    padding: 7px 18px;
}

.graybutton:hover {
    background-color: #4c4a4a;
    border: 1px solid #59887a;
    color: #fff;
    font-size: 14px;
    margin: 1px 9px 1px 1px;
    padding: 7px 18px;
}

.educationbanner {
    color: #ffffff;
    
    margin: 0 0 0 5px;
    padding: 1px 0 0;
    text-align: left;
}
.smartbannersubha {
    background-color: #689d0d;
    background-image: url("../images/subhbanner.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 230px;
    margin: 0;
    width: 100%;
}
.smartbtn {
    background: #148f02 linear-gradient(to bottom, #16aa00 5%, #148f02 100%) repeat scroll 0 0;
    border: 1px solid #108900;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 #54a3f7 inset;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 22px;
    font-weight: normal;
    margin: 20px 68px 10px 0;
    padding: 3px 24px 6px;
    text-decoration: none;
    text-shadow: 0 1px 0 #154682;
}
.smartbtn2 {
    background: #148f02 linear-gradient(to bottom, #16aa00 5%, #148f02 100%) repeat scroll 0 0;
    border: 1px solid #108900;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 #54a3f7 inset;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 22px;
    font-weight: normal;
    margin: auto;
    padding: 3px 24px 6px;
    text-decoration: none;
    text-shadow: 0 1px 0 #154682;
}
.orangebutton {
    background-color: #ff9933;
    border: 1px solid #ff9933;
    font-size: 14px;
    margin: 1px 9px 1px 1px;
    padding: 7px 18px;
}
.smartthumb{height:80px; background-color: #f3f9ff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    display: block;
   
    line-height: 1.42857;
    max-width: 100%;
    transition: all 0.2s ease-in-out 0s; padding:6px; margin:5px 60px 0px 30px; width:965px;}
    
    .smartthumbedu{height:80px; background-color: #f3f9ff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    display: block;
   
    line-height: 1.42857;
    max-width: 100%;
    transition: all 0.2s ease-in-out 0s; padding:6px;  width:965px;}
    
.smartbanner-marriage {
    background-color: #cf5e89;
    background-image: url("../images/marriagebanner.png");
    background-position: right top;
     background-repeat: no-repeat;
    height: 230px;
    margin: 0;
    width: 100%;
}
.smartbanner-retire {
    background-color: #eb8215;
    background-image: url("../images/retirementbanner.png");
    background-position: right top;
    background-repeat: no-repeat;
     background-repeat: no-repeat;
    height: 230px;
    margin: 0;
    width: 100%;
}

.smartbannereducation {
    background-color: #298ca1;
    background-image: url("../images/educationbanner.png");
     background-position: right top;
    background-repeat: no-repeat;
    height: 230px;
    margin: 0;
    width: 100%;
}

.column1 ul {
    color: #fff;
    margin-bottom: 20px;
    margin-left: 45px;
}
.bannerhead {
    font-size: 48px;
    margin: 0 0 0 35px;
    padding: 30px 0 0;
    text-align: left;
    width: 545px;
}

.reveal-modal {
    background: #eeeeee url("http://www.fundsindia.com/content/jsp/FISmart/images/modal-gloss.png") no-repeat scroll -200px -80px;
    border-radius: 5px;
    height: 500px;
    padding: 30px 40px 34px;
    position: absolute;
    visibility: hidden;
    z-index: 101; font-size: 18px;
}
.modal {
    background-clip: padding-box;
     background-color:#eeeeee;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    margin: 0 0 0 -280px;
    max-height: 500px;
    overflow: auto;
    position: fixed;
    top: 10%important;
    width: 60%!important;
    z-index: 1050; overflow: scroll;
}

.modal-backdrop.in {
    opacity: 0.5 !important;
}


#myModal1 ul li {
    color: #505050;
    font-family: 'AvenirNextLTPro-Regular';
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    list-style-image: url("../images/fismarttick.png");
    margin: 0 0 0 25px;
}
.modal-content {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: medium none;
    position: relative;
}

.modal.fade.in {
    top: 20%!important; left:40%;
}

.smarttable > tfoot > tr > th, .smarttablebg > thead > tr > td, .smarttable > thead > tr > th, .smarttable > tbody > tr > td{
     border-collapse: collapse!important;
   border: solid #dbe3ed 2px;
    line-height: 1.42857;  font-size:14px;  padding:5px 0px 3px 0px;    
      color:#2b2b2b; background-color:#fff; 
    vertical-align: middle!important; text-align:center!important;  border-bottom-width: 0px!important;
}

.smarttablebold{font-size: 15px; letter-spacing: 2px;}

.smarttablebg > thead > tr > div > .arrow-down, .arrow-down {
	border-color: #5ec787 transparent;
	border-style: solid;
	border-width: 20px 20px 0px 20px;
   -webkit-border-width: 20px 20px 0px 20px;
	-webkit-border-style: solid;
	-webkit-transform:rotate(360deg);
	height: 0px; margin:0 auto -17px;  
	width: 0px;
}


.smarttable > tfoot > tr > th, .smarttable > thead > tr > td, .smarttable > thead > tr > th { background-color:#0c8795!important; padding:9px 0px!important;  border: 0px solid #fff!important; color:#fff; font-weight:normal; font-family: 'AvenirNextLTPro-Demi'; font-size:18px;    }

.tablebold{font-weight:bold; color:#116069!important;font-size:18px!important}

         
 .tablebold2  {color:#7c7b0f!important;; font-weight:bold; font-size:18px!important}
 
.smarttable {
     border-spacing:10px!important; border-collapse: collapse!important;
    border: solid #dbe3ed 2px; width:100%;  }

.smarttable > tbody > tr > .text-left, .smarttable > tbody > tr > .text-left >a:link, .smarttable > tbody > tr > .text-left >a:visited{ text-align:left!important;  font-size:14px; padding-left:15px!important; color:#282828; vertical-align: middle!important;}

 .smarttable > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #dddddd;
    line-height: 1.42857;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
}

.smartbannerheader {
    border: medium none;
    font-size: 27px;
    font-weight: bold;
    margin: 0px 0 0 0px;
    padding: 0;
}

/* Portrait tablet to landscape and desktop */
	
	@media (min-width: 320px) and (max-width: 640px) {
	
		.smartbannerheader {font-size: 15px;}
		
		.smartbannerheader h3{ font-size: 14px; font-weight: bold!important;}
		 .butpos{ margin:47px -30px!important}
		.col-xs-6{width:100%; margin: 5px;}
	


		.smarttable {
	     border-spacing:10px!important; border-collapse: collapse!important;
	    border: solid #dbe3ed 2px; width:100%;  }

		.smarttable > tbody > tr > .text-left, .smarttable > tbody > tr > .text-left >a:link, .smarttable > tbody > tr > .text-left >a:visited{ text-align:left!important;  font-size:11px; padding-left:5px!important; color:#282828; vertical-align: middle!important;}
		
		 .smarttable > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
		    border-top: 1px solid #dddddd;
		    line-height: 1.42857;
		    padding: 8px;
		    text-align: center; font-size:13px!important
		    vertical-align: middle;
		}

		.tablebold{font-weight:bold; color:#116069!important;font-size:13px!important}
		
		         
		 .tablebold2  {color:#7c7b0f!important; font-weight:bold; font-size:13px!important}
		 
		 .smartmargin {margin: 80px auto 0;	width: 96%;}
		 
			.smartmargin2{font-size: 16px;}
			
			.column1 ul { margin-left: 0px;}
			
			h3, .h3 {font-size: 14px; font-weight: bold;}
			
			h2, .h2 {font-size: 17px; font-weight: bold;}
			
			
			.smartbanner-retire{height: 260px;}
			
			.sebi2 {  margin: auto;   padding: 10px; text-align:center; }
			
			.smartbanner-marriage{height: 260px;}
			
			.smartbannereducation{height: 260px;}
			
			.smartbannersubha{height: 260px;}
			
			.smartmargin { margin: 28% auto; }
			
			label {font-size: 12px !important;}
			
			.col-md-4{ padding-left: 0px; padding-right: 0px;}
			
			.signinboxnew {width: 98%!important;}
 }
		 
/*-----smart solutions End----*/

.section_margin_style {
    margin-top: 137px!important;
    
}
.preloginmargin{margin-top:65px!important;}	

/*-----registration page---*/ 

[class^="icon-"] {
   
    width: 24px!important; 
}

.footerp {font-family: AvenirNextLTPro-Regular!important;}

.reghead{ font-size: 15px; font-family: AvenirNextLTPro-Regular!important; font-weight: text-align:center; margin:15px; line-height:24px; padding-top:20px; padding-bottom:25px }
.tabclass
{
	padding-top: 5px;
}

/*-----registration page end ---*/
